package com.xjrsoft.common.enums;

/**
 * @description： 申领类型claim_type
 * @author： phoenix
 * @create： 2023/12/21 11:27
 * @Version 1.0
 */
public enum ClaimTypeEnum {
    /**
     * 学生领取
     * */
    ClaimStudent("claim_student", "学生领取"),

    /**
     * 教师领取
     * */
    ClaimTeacher("claim_teacher", "教师领取");

    final String code;
    final String value;

    public String getCode() {
        return this.code;
    }

    public String getValue() {
        return this.value;
    }

    ClaimTypeEnum(final String code, final String message) {
        this.code = code;
        this.value = message;
    }
}
